﻿.heading {
    color:white !important;
}
.imagecaption {
    font-weight:bold;
    color:white !important;
    background-color:black;
    opacity:0.7;
    padding:20px;
}
.imagecaptionsmall {
    color:white !important;
 
    background-color:black;
    opacity:0.7;
    padding:10px;
}